Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 528379

Summary: Review Request: gnunet-fuse - FUSE filesystem for GNUnet
Product: [Fedora] Fedora Reporter: Alexander Kahl <fedora>
Component: Package ReviewAssignee: Felix Kaechele <felix>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: bjohnson, fedora-package-review, felix, lemenkov, notting
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-02-16 09:41:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 528332    
Bug Blocks: 201449    

Description Alexander Kahl 2009-10-11 19:02:56 UTC
Spec URL: http://akahl.fedorapeople.org/GNUnet/gnunet-fuse.spec
SRPM URL: http://akahl.fedorapeople.org/GNUnet/gnunet-fuse-0.8.0c-1.fc11.src.rpm
Description:
GNUnet is a framework for secure peer-to-peer networking that does not use any
centralized or otherwise trusted services. A first service implemented on top
of the networking layer allows anonymous censorship-resistant
file-sharing. Anonymity is provided by making messages originating from a peer
indistinguishable from messages that the peer is routing. All peers act as
routers and use link-encrypted connections with stable bandwidth utilization to
communicate with each other. GNUnet uses a simple, excess-based economic model
to allocate resources. Peers in GNUnet monitor each others behavior with
respect to resource usage; peers that contribute to the network are rewarded
with better service.

This package contains FUSE virtual filesystem bindings for GNUnet.

Comment 1 Peter Lemenkov 2009-11-18 09:29:47 UTC
"Requires: fuse" is missing.